d /var/lock/dmraid 0755 root root 
d /var/lock/iscsi 0755 root root 
d /var/lock/lockdev 0755 root root 
d /var/lock/lvm 0700 root root 
d /var/lock/subsys 0755 root root 
d /var/run/abrt 0755 root root 
d /var/run/console 0755 root root 
d /var/run/ConsoleKit 0755 root root 
d /var/run/cups 0755 root lp 
d /var/run/cups/certs 0511 lp sys 
d /var/run/dbus 0755 root root 
d /var/run/gdm 1755 root root 
d /var/run/gdm/greeter 1755 gdm gdm 
d /var/run/hald 0700 haldeamon haldeamon 
d /var/run/httpd 0710 root apache
d /var/run/libgpod 0755 root root 
d /var/run/lvm 0700 root root 
d /var/run/mdadm 0700 root root 
d /var/run/netreport 0775 root root 
d /var/run/NetworkManager 0755 root root 
d /var/run/openvpn 0755 root root 
d /var/run/plymouth 0755 root root 
d /var/run/pm-utils 0755 root root 
d /var/run/pm-utils/locks 0755 root root 
d /var/run/pm-utils/storage 0755 root root 
d /var/run/portserve 0755 root root 
d /var/run/ppp 0755 root root 
d /var/run/pptp 0750 root root 
d /var/run/saslauthd 0755 root root 
d /var/run/sepermit 0755 root root 
d /var/run/setrans 0755 root root 
d /var/run/setroubleshot 0755 root root 
d /var/run/udev-configure-printer 0755 root root 
f /var/run/udev-configure-printer/usb-uris 0644 root root 
d /var/run/udisks 0700 root root 
f /var/run/utmp 0644 root utmp 
d /var/run/vpnc 0755 root root 
d /var/run/wpa_supplicant 0755 root root 
